@import url("https://cdn.jsdelivr.net/gh/moonspam/NanumBarunGothic@latest/nanumbarungothicsubset.css");

*, html {margin:0px;padding:0px;font-family: 'NanumBarunGothic', sans-serif;font-size:12px;}
li {list-style:none;}
a {text-decoration:none;}
.clear {clear:both;}
.wrap {position:relative;width:1250px;height:auto;margin:0px auto;}
#header {position:fixed;width:100%;height:auto;left:0px;top:0px;background-color:#fff;border-bottom:1px solid #a6a6a6;z-index:10;}
#header .wrap {height:90px;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;box-sizing:border-box;}
#header .logo {float:left;width:24%;height:90px;}
#header .logo img {display:block;width:70%;height:auto;margin:20px auto 0px auto;}
#header .menu {float:left;width:58%;height:auto;}
#header .menu li {position:relative;float:left;width:25%;height:auto;border-left:1px solid #bfbfbf;box-sizing:border-box;}
#header .menu li a {overflow:hidden;display:block;height:90px;border-top:6px solid #fafafa;border-bottom:6px solid #fafafa;text-align:center;box-sizing:border-box;}
#header .menu li a .t1 {margin-top:22px;color:#333;font-size:19px;font-weight:700;}
#header .menu li a .t2 {margin-top:6px;color:#bfbfbf;font-size:13px;}
#header .menu li a:hover {background: linear-gradient(to top, #fafafa, #ebebeb);border-top:6px solid #fff;} 
#header .menu li a:hover .t1 {color:#000;}
#header .menu li a:hover .t2 {color:#999;}
#header .menu li a.on {background: linear-gradient(to top, #fafafa, #ebebeb);border-top:6px solid #fff;} 
#header .menu li a.on .t1 {color:#000;}
#header .menu li a.on .t2 {color:#999;}
#header .menu li a.cl1:hover {border-bottom:6px solid #0198f1;}
#header .menu li a.cl2:hover {border-bottom:6px solid #96c61a;}
#header .menu li a.cl3:hover {border-bottom:6px solid #fce01a;}
#header .menu li a.cl4:hover {border-bottom:6px solid #f09914;}
#header .menu li a.cl1.on {border-top:6px solid #0198f1;border-bottom:6px solid #fff;}
#header .menu li a.cl2.on {border-top:6px solid #96c61a;border-bottom:6px solid #fff;}
#header .menu li a.cl3.on {border-top:6px solid #fce01a;border-bottom:6px solid #fff;}
#header .menu li a.cl4.on {border-top:6px solid #f09914;border-bottom:6px solid #fff;}
#header .menu li .submenu {display:none;position:absolute;width:100%;height:auto;left:0px;border-top:1px solid #bfbfbf;border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;box-sizing:border-box;}
#header .menu li .submenu a {display:block;height:40px;background-color:#fff;border-top:0px;border-bottom:1px solid #bfbfbf;color:#000;font-size:13px;line-height:40px;text-align:center;}
#header .menu li .submenu a:hover {font-size:15px;font-weight:700;}
#header .menu li:hover .submenu {display:block;}

#msubmenu {display:none;overflow:hidden;}
#msubmenu a {float:left;display:block;width:25%;height:30px;background-color:#e5e5e5;border-top:0px;border-left:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;color:#808080;font-size:11px;line-height:30px;text-align:center;box-sizing:border-box;}
#msubmenu a:first-child {border-left:0px;}
#msubmenu a.on {background-color:#fff;color:#000;font-weight:700;}

#header .tel {float:left;width:18%;height:90px;padding:25px 0px 0px 75px;background:#f7f7f7 url('../image/header_tel.png') no-repeat;
				background-position:20px center;background-size:44px auto;border-left:1px solid #bfbfbf;box-sizing:border-box;}
#header .tel .t1 {color:#444;font-size:16px;font-weight:700;}
#header .tel .t2 {display:block;margin-top:6px;color:#0198f1;font-size:18px;font-weight:700;}

#content {position:relative;padding:91px 0px 0px 0px;}
#content.bg1 {background:#0198f1 url("../image/bg_shot1.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg2 {background:#96c61c url("../image/bg_shot2.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg2_2 {background:#96c61c url("../image/bg_shot2.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg2_3 {background:#96c61c url("../image/bg_shot2.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg2_4 {background:#96c61c url("../image/bg_shot2.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg3 {background:#f4efcc url("../image/bg_shot3.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content.bg4 {background:#ef9915 url("../image/bg_shot4.jpg") no-repeat;background-size:cover;background-attachment:fixed;}
#content .wrap {min-height:400px;}
#content .content_sub {position:relative;padding:130px 0px;}
#content .sub_title {position:relative;padding-bottom:70px;}
#content .sub_title .txt {position:relative;color:#fff;font-size:48px;font-weight:700;text-align:center;z-index:3;}
#content .sub_title .bg {position:absolute;width:70px;height:70px;left:50%;top:-80px;margin:0px 0px 0px -35px;opacity:0.2;z-index:1;}
#content .sub_title .bg img {width:100%;height:auto;}
#content .sub_title .line {position:absolute;width:50px;height:3px;left:50%;bottom:55px;margin:0px 0px 0px -25px;background-color:#fff;z-index:2;}
#content .sub_title .txt.v2 {color:#333;}
#content .sub_title .bg.v2 {opacity:0.6;}
#content .sub_title .line.v2 {background-color:#999;}
#content .slider {position:relative;height:700px;border-bottom:1px solid #a6a6a6;}
#content .slider .left_panel {position:absolute;width:1250px;height:100%;left:50%;top:0px;margin:0px 0px 0px -1393px;z-index:2;}
#content .slider .left_panel .bg {position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:1;opacity:0.75;}
#content .slider .left_panel .slogan {position:absolute;right:75px;top:90px;z-index:2;}
#content .slider .container {overflow:hidden;position:relative;height:700px;z-index:1;}
#content .slider .container .slidebox {width:100%;height:700px;}
#content .slider .container .slidebox.bg1 {background:url('../image/main_slide1.jpg?v=2') no-repeat;background-size:cover;}
#content .slider .container .slidebox.bg2 {background:url('../image/main_slide2.jpg?v=2') no-repeat;background-size:cover;}
#content .slider .container .slidebox.bg3 {background:url('../image/main_slide3.jpg') no-repeat;background-size:cover;}
#content .slider .container .swiper-button-prev {color:#fff;}
#content .slider .container .swiper-button-next {color:#fff;}
#content .infobox {position:relative;height:auto;}
#content .infobox .ibox1 {float:left;width:482px;height:400px;background:url("../image/main_ibox1bg_v2.jpg?v=4") no-repeat;background-size:100% 100%;box-sizing:border-box;background-size: cover;	background-position: center;}
#content .infobox .ibox2 {float:left;width:calc(100% - 482px);height:400px;background:url("../image/main_ibox2bg.jpg") no-repeat;background-size:100% 100%;border-right:1px solid #a6a6a6;box-sizing:border-box;}
#content .root_daum_roughmap {width:100%;}
#content .addr {padding:0px 0px 50px 0px;color:#fff;font-size:24px;text-align:center;}
#content .info_box {position:relative;overflow:hidden;height:280px;margin-bottom:30px;padding:25px 50px 25px 25px;background-color:#fff;border-radius:6px;box-shadow:1px 1px 8px #6e9210;box-sizing:border-box;}
#content .info_box.open {height:auto;padding-bottom:80px;}
#content .info_box.v2 {height:auto;padding:25px 25px 25px 25px;}
#content .info_box.v2.open {height:auto;padding-bottom:50px;}
#content .info_box.v3 {height:auto;padding-bottom:80px;}
#content .info_box .photo {position:relative;float:left;width:220px;height:220px;background-color:#fafafa;border:3px solid #e5e5e5;border-radius:4px;z-index:2;}
#content .info_box .photo img {display:block;width:220px;height:220px;}
#content .info_box .info {float:right;width:910px;height:auto;line-height:1.6;} 
#content .info_box.v2 .info {float:none;width:auto;text-align:center;}
#content .info_box .info .t1 {padding-bottom:20px;color:#96c61c;font-size:36px;font-weight:700;}
#content .info_box .info .t2 {padding-bottom:10px;color:#ef9915;font-size:22px;font-weight:700;}
#content .info_box .info .t3 {padding-bottom:30px;color:#666;font-size:16px;}
#content .info_box .info .t3 strong {color:#222;font-size:18px;}
#content .info_box .info .imgcont {overflow:hidden;margin:0px 0px 0px 0px;}
#content .info_box .info .imgcont img {display:block;width:100%;height:auto;}
#content .info_box .bottom {position:absolute;width:100%;height:100px;left:0px;bottom:0px;background:url("../image/infobox_bottom.png") repeat-x;background-size:100% 100%;z-index:1;}
#content .info_box .arrow {position:absolute;right:18px;bottom:15px;z-index:3;cursor:pointer;}
#content .info_box.v2 .arrow {position:absolute;right:25px;bottom:none;top:25px;}
#content .info_box .arrow .i1 {}
#content .info_box .arrow .i2 {display:none;}
#content .info_box.open .arrow .i1 {display:none;}
#content .info_box.open .arrow .i2 {display:block;}
#content .team_list {margin-top:50px;padding:0px 75px;}
#content .team_list .team_card {overflow:hidden;background-color:#fff;border-radius:18px;box-shadow:0px 0px 5px #f09914;text-align:center;line-height:0;transition:0.3s;}
#content .team_list .team_card:hover {box-shadow:0px 0px 25px #f09914;}
#content .team_list .team_card img {display:inline-block;}
#content .image_cut {overflow:hidden;height:440px;}

#content .img_cont {overflow:hidden;margin:0px 0px 0px 0px;}
#content .img_cont img {display:block;width:100%;height:auto;}

#footer {position:relative;overflow:hidden;background-color:#f5f5f5;border-top:1px solid #a6a6a6;border-bottom:6px solid #0198f1;text-align:center;}
#footer .ftline {height:6px;background-color:#fff;}
#footer .wrap {padding:50px 0px;}
#footer .logo {}
#footer .logo img {display:inline-block;width:160px;height:auto;}
#footer .copyright {padding:20px 0px 0px 0px;color:#333;font-size:16px;line-height:2.3;}
#footer .copyright span {display:inline-block;margin:0px 15px;color:#ccc;}
#footer .copyright a {color:#0198f1;font-size:16px;font-weight:700;}
#footer .copyright .cp {padding-top:5px;color:#999;font-size:16px;}
#footer .copyright .cp strong {color:#0198f1;font-size:16px;}

#mfoot_menu {display:none;position:fixed;width:100%;height:70px;left:0px;bottom:0px;border-top:1px solid #ccc;z-index:10;}
#mfoot_menu .cell {position:relative;float:left;width:33.33%;height:70px;line-height:70px;text-align:center;box-sizing:border-box;z-index:2;}
#mfoot_menu .cell img {display:inline-block;height:65px;width:auto;vertical-align:middle;}
#mfoot_menu .cell.br {border-right:1px solid #ebebeb;}
#mfoot_menu .bg {position:absolute;width:100%;height:100%;left:0px;top:0px;background-color:#fff;opacity:0.9;z-index:1;}

.pc_div {position:relative;}
.mo_div {position:relative;display:none;}
.mo_div img {width:100%;height:auto;}

#popup {position:fixed;width:100%;height:100%;left:0px;top:0px;background-color:rgba(0,0,0,0.7);z-index:1000;}
#popup .pop {position:absolute;width:600px;height:auto;left:50%;top:30px;margin-left:-300px;background-color:#000;border:1px solid #000;}
#popup .pop .img {height:auto}
#popup .pop .img img {display:block;width:100%;height:auto;}
#popup .pop .close {position:absolute;right:-50px;top:0px;cursor:pointer;}
#popup .pop .bottom {position:absolute;left:0px;bottom:-30px;color:#fff;font-size:15px;}
#popup .pop .bottom input {display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
#popup .pop .bottom label {font-size:15px;}

@media screen and (max-width: 1250px) {
.wrap {width:auto;}
#header .wrap {height:auto;border-left:0px;border-right:0px;}
#header .logo {float:none;width:auto;height:auto;padding:10px 0px 10px 8px;}
#header .logo img {width:150px;margin:0px;}
#header .menu {overflow:hidden;float:none;width:auto;height:auto;border-top:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;}
#header .menu li {float:left;width:25%;height:auto;}
#header .menu li a {height:auto;padding:10px 0px;background: linear-gradient(to top, #fafafa, #ebebeb);border-top:6px solid #fff;border-bottom:3px solid #fafafa;}
#header .menu li a .t1 {margin-top:0px;font-size:12px;font-weight:400;}
#header .menu li a .t2 {margin-top:5px;font-size:10px;}
#header .menu li a.cl1 {border-bottom:6px solid #0198f1;}
#header .menu li a.cl2 {border-bottom:6px solid #96c61a;}
#header .menu li a.cl3 {border-bottom:6px solid #fce01a;}
#header .menu li a.cl4 {border-bottom:6px solid #f09914;}
#header .menu li:hover .submenu {display:none;}

#msubmenu {display:block;}

#header .tel {float:none;position:absolute;width:auto;height:auto;right:6px;top:14px;padding:0px 0px 0px 0px;background:#fff;border-left:0px;}
#header .tel .t1 {font-size:11px;font-weight:400;}
#header .tel .t2 {margin-top:5px;color:#0198f1;font-size:12px;font-weight:400;}

#content {padding:119px 0px 0px 0px;}
#content .slider {position:relative;height:500px;border-bottom:1px solid #a6a6a6;}
#content .slider .left_panel {width:100%;left:0px;top:0px;margin:0px;}
#content .slider .left_panel .bg {left:0px;top:0px;z-index:1;opacity:0.55;}
#content .slider .left_panel .slogan {position:absolute;right:none;left:50px;top:65px;z-index:2;}
#content .slider .container {height:500px;}
#content .slider .container .slidebox {height:500px;}

#content .infobox .ibox1 {float:none;width:auto;height:auto;background:none;}
#content .infobox .ibox1 img {display:block;width:100%;height:auto;}
#content .infobox .ibox2 {float:none;width:auto;height:auto;background:none;border-right:0px;}
#content .infobox .ibox2 img {display:block;width:100%;height:auto;}

#content .content_sub {padding-left:15px;padding-right:15px;}
#content .sub_title .txt {font-size:24px;}
#content .sub_title .bg {position:absolute;width:40px;height:40px;left:50%;top:-50px;margin:0px 0px 0px -20px;}
#content .addr {font-size:16px;}

#content .info_box {position:relative;overflow:hidden;height:500px;margin-bottom:30px;padding:25px 25px 25px 25px;background-color:#fff;border-radius:6px;box-shadow:1px 1px 8px #6e9210;box-sizing:border-box;}
#content .info_box.open {height:auto;padding-bottom:80px;}
#content .info_box.v2 {height:380px;padding:25px 15px 25px 15px;}
#content .info_box .photo {float:none;width:140px;height:140px;margin:0px auto;}
#content .info_box .photo img {display:block;width:140px;height:140px;}
#content .info_box .info {float:none;width:auto;margin-top:20px;} 
#content .info_box.v2 .info {margin-top:0px;} 
#content .info_box .info .t1 {font-size:24px;}
#content .info_box .info .t2 {font-size:16px;}
#content .info_box .info .t3 {font-size:12px;}
#content .info_box .info .t3 strong {font-size:13px;}
#content .info_box.v2 .arrow {right:15px;top:15px;}
#content .info_box .info .imgcont img.v1 {width:160%;margin-left:-30%;}
#content .info_box .info .imgcont img.v2 {width:150%;margin-left:-25%;}
#content .info_box .info .imgcont img.v3 {width:140%;margin-left:-25%;}
#content .img_cont img.v1 {width:160%;margin-left:-30%;}
#content .img_cont img.v2 {width:150%;margin-left:-25%;}
#content .img_cont img.v3 {width:140%;margin-left:-25%;}

#content .team_list {margin-top:40px;padding:0px 10px;}
#content .team_list .team_card {padding:10px 0px 0px 0px;border-radius:6px;}
#content .team_list .team_card img {display:block;width:120%;height:auto;margin-left:-9%;}

#content .image_cut {height:auto}

#footer {padding-bottom:120px;}
#footer .logo img {width:130px;}
#footer .copyright {font-size:12px;}
#footer .copyright .cp {font-size:11px;}
#footer .copyright .cp strong {font-size:11px;}

#mfoot_menu {display:block;}

.pc_div {display:none;}
.mo_div {display:block;}

#popup {overflow-y:auto;}
#popup .pop {position:relative;max-width:700px;width:auto;height:auto;left:0px;top:0px;margin:80px auto 0px auto;}
#popup .pop .img {height:auto;}
#popup .pop .close {right:0px;top:-50px;}
}

@media screen and (max-width: 750px) {
#popup .pop {width:auto;margin:70px 10px 0px 10px;}
}